Ford IDS V74/ JLR V127 software & patch for FLY200 PRO, fly108 PRO, fly 308 PRO, fly508 PRO, MINI VCM, VCM


Moderators: support , Support001

Page 1 of 1[5 Posts]
  Ford IDS V74/ JLR V127 software & patch for FLY200 PRO, fly108 PRO, fly 308 PRO, fly508 PRO, MINI VCM, VCM
Posted: 08/31/2011 10:25:39

Hello everyone:

Our FLY200 PRO, fly108 PRO, fly 308 PRO, fly508 PRO, MINI VCM, VCM devices are compatible with Ford IDS v74/ JLR V127 software.

Here is Ford IDS V74 software:

http://www.nsapp.fordtechservice.dealerconnection.com/vdirs/wds/IDS_WebInstall/IDS-74.exe.

This is for JLR V127 software:  http://diagnosticdelivery.com/IDSCentral/.

 

Please uninstall the previous software and then install those softwares.

Remember to install the corresponding patch after you install the software.

Hope you enjoy them.



This post was edited by baiyi wang at 09/02/2011 10:19:55.
  Re:Ford IDS V74/ JLR V127 software & patch for FLY200 PRO, fly108 PRO, fly 308 PRO, fly508 PRO, MINI VCM, VCM
Posted: 09/12/2011 12:42:09

Could you provide link for the patches for these software, thanks.



  Re:Ford IDS V74/ JLR V127 software & patch for FLY200 PRO, fly108 PRO, fly 308 PRO, fly508 PRO, MINI VCM, VCM
Posted: 09/16/2011 06:22:41
Quote: PJ 09-12-2011 20:42:09

Could you provide link for the patches for these software, thanks.

 Please download from http://hosted.comm100.com/Forum/Ford-IDS-V74-software-and-JLR-V126-software_t15.aspx?siteId=37512&forumId=509



  Re:Ford IDS V74/ JLR V127 software & patch for FLY200 PRO, fly108 PRO, fly 308 PRO, fly508 PRO, MINI VCM, VCM
Posted: 09/27/2011 02:37:29

hi, the patches works fine with v74 to v74.06. But the software report mine VCM has new software, needs update, I'm not sure this clone can be updated?

 

Also IDS report subscription will expired on next release, I tried V75, it says expired. Do u have newer patches for newer software? or is there any solution that it will never expire? I saw some one might have such solution, wondering if u have. thanks.



  Re:Ford IDS V74/ JLR V127 software & patch for FLY200 PRO, fly108 PRO, fly 308 PRO, fly508 PRO, MINI VCM, VCM
Posted: 09/27/2011 03:56:19
Quote: PJ 09-27-2011 10:37:29

hi, the patches works fine with v74 to v74.06. But the software report mine VCM has new software, needs update, I'm not sure this clone can be updated?

 

Also IDS report subscription will expired on next release, I tried V75, it says expired. Do u have newer patches for newer software? or is there any solution that it will never expire? I saw some one might have such solution, wondering if u have. thanks.

 

At present there is only IDS V74 patch, sorry for the inconvenience.

We will release the newer software and patch if it is avaiable in future!



Page 1 of 1[5 Posts]
LEGEND
Closed Topic Marked Topic Normal Topic
Forum Jump: